@media all and (max-width:960px) {
	body {
		font-size:18px;
	}
	h1 {
		font-size:28px;
	}
	h2 {
		font-size:24px;
	}
	h3 {
		font-size:22px;
	}
	#wrap > .topNav {
		flex-direction:column;
		gap:20px;
		align-items:center;
		justify-content:center;
	}
	.topNav > .logo {
		width:100%;
	}
	.topNav > .phoneNumber {
		width:100%;
	}
	.topNav > .timing {
		width:100%;
		text-align:center;
	}
	#wrap > img {
		max-width:128px;
	}
	.wrapperer > p {
		line-height:1.468;
		text-align:center;
	}
	.orderLinks {
		align-items:center;
		justify-content:center;
		gap:25px;
		flex-direction:column;
	}
	.orderLinks > a {
		width:100%;
	}
}